{
  "criteria": {
    "loc": {
      "trigger": "minecraft:location",
      "conditions": {
        "location": {
          "structure": "minecraft:ruined_portal_nether"
        }
      }
    }
  },
  "requirements": [["loc"]],
  "rewards": {
    "function": "bordercraft:once/structure/ruined_portal"
  }
}
